{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:36Z"
    },
    "lastModificationSignature": "baba7da87b430387d0374a1654b0d509bee984e0067ddd377915002a55c6ed05"
  }
}